vaapi: fix build with VA-API >= 0.34.
authorGwenole Beauchesne <gb.devel@gmail.com>
Thu, 19 Jul 2012 07:29:42 +0000 (09:29 +0200)
committerGwenole Beauchesne <gwenole.beauchesne@intel.com>
Fri, 7 Jun 2013 18:15:51 +0000 (19:15 +0100)
commit575be57f5ac10d40035e02b42cebef38d28d088e
tree9a8a21735fd47c213456dc5c10aa1607aa1f26e6
parent10abf69db88b048e6ae1f685fe1a63fdbf79e9a5
vaapi: fix build with VA-API >= 0.34.
libvo/vo_vaapi.c